<?php 
include SYS_ROOT."/cls_ctl/ctl.user.base.php";
class cls_ctl_user extends cls_ctl_user_base
{
    function __construct(){
		parent::__construct();
    }
	function __get($name){
		if(isset($this->perms["$name"])){
			return $this->perms["$name"];
		}
	}
	function __set($name,$value){
		if($this->perms["$name"]){
			$this->perms["$name"]=$value;
		}else{
		}
	}
}
?>